## explorercanvas 0.r3

=== debian/changelog ===
explorercanvas (0.r3-4) unstable; urgency=low

  * Use canonical Vcs-fields
  * Replaced 'yui-compressor' with 'uglifyjs'
  * Updated copyright format
  * Updated Standards-Version to 3.9.6 (no changes)

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 23 Nov 2014 00:22:19 -0200

explorercanvas (0.r3-3) unstable; urgency=low

  * Fixed watch file
  * Updated Standards-Version to 3.8.4 (no changes)
  * Changing my email for Debian address
  * Removed DM-Upload-Allowed field
  * Switch to dpkg-source 3.0 (quilt) format
  * Generating compressed files from source

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 01 Jun 2010 23:34:43 -0300

explorercanvas (0.r3-2) unstable; urgency=low

  * Added watch file
  * Updated Standards-Version to 3.8.3

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Sat, 02 Jan 2010 14:19:14 -0200

explorercanvas (0.r3-1) unstable; urgency=low

  * Initial release (Closes: #525906)

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Mon, 27 Apr 2009 16:15:00 -0300
