=== debian/control ===
Source: explorercanvas
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>
Build-Depends: debhelper (>= 7.0.50~), node-uglify
Standards-Version: 3.9.6
Homepage: http://code.google.com/p/explorercanvas/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-javascript/explorercanvas.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/explorercanvas.git

Package: libjs-excanvas
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: HTML5 Canvas for Internet Explorer
 Modern browsers like Firefox, Safari, Chrome and Opera support the HTML5
 canvas tag to allow 2D command-based drawing. ExplorerCanvas brings the same
 functionality to Internet Explorer. To use, web developers only need to include
 a single script tag in their existing web pages.
