=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	uglifyjs -o excanvas.min.js excanvas.js

override_dh_auto_clean:
	rm -f *.min.js
