=== debian/watch ===
version=3
opts=\
uversionmangle=s/^/0./,\
downloadurlmangle=s|.*[?]name=(.*?)&.*|http://explorercanvas.googlecode.com/files/$1|,\
filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
http://code.google.com/p/explorercanvas/downloads/detail[?]name=excanvas_(.*).zip&.*
