## explorercanvas 0.r4~git20090427.0000000

=== debian/changelog ===
explorercanvas (0.r4~git20090427.0000000-4) unstable; urgency=medium

  * Team upload
  * Replace deprecated node-uglify by uglifyjs (Closes: #979893)

 -- Xavier Guimard <yadd@debian.org>  Wed, 13 Jan 2021 12:33:22 +0100

explorercanvas (0.r4~git20090427.0000000-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Change section to javascript
  * Add debian/gbp.conf

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 22:15:17 +0100

explorercanvas (0.r4~git20090427.0000000-2) unstable; urgency=medium

  * New package version to force the source package into unstable:
    "Not built on buildd: arch all binaries uploaded by metal, a new
    source-only upload is needed to allow migration"

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 13 Dec 2020 12:50:01 -0300

explorercanvas (0.r4~git20090427.0000000-1) unstable; urgency=medium

  [Debian Janitor]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Apply multi-arch hints.
    + libjs-excanvas: Add Multi-Arch: foreign.

  [Marcelo Jorge Vieira]
  * Bump Standards-Version to 4.5.1
  * Fixed upstream homepage
    + Using new release format (source is the same)

 -- Marcelo Jorge Vieira <metal@debian.org>  Sat, 12 Dec 2020 16:22:13 -0300
