=== debian/control ===
Source: explorercanvas
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>
Build-Depends: debhelper-compat (= 13), uglifyjs
Standards-Version: 4.5.1
Homepage: https://github.com/arv/explorercanvas
Vcs-Browser: https://salsa.debian.org/js-team/explorercanvas
Vcs-Git: https://salsa.debian.org/js-team/explorercanvas.git
Rules-Requires-Root: no

Package: libjs-excanvas
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Description: HTML5 Canvas for Internet Explorer
 Modern browsers like Firefox, Safari, Chrome and Opera support the HTML5
 canvas tag to allow 2D command-based drawing. ExplorerCanvas brings the same
 functionality to Internet Explorer. To use, web developers only need to include
 a single script tag in their existing web pages.
