=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=0.r4~git%cd.%h" \
  https://github.com/arv/ExplorerCanvas.git \
  HEAD debian
