## explorercanvas 0.r4~git20200903.44ac99f

=== debian/changelog ===
explorercanvas (0.r4~git20200903.44ac99f-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload
  * Update standards version to 4.6.2, no changes needed.

  [ Godwin Nweke ]
  * New upstream version 0.r4~git20200903.44ac99f
  * Update copyright entry

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Mon, 20 Nov 2023 01:45:41 +0000
