=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Marcelo Jorge Vieira <metal@debian.org>
 Build-Depends: debhelper-compat (= 13), uglifyjs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/arv/explorercanvas
 Vcs-Browser: https://salsa.debian.org/js-team/explorercanvas
 Vcs-Git: https://salsa.debian.org/js-team/explorercanvas.git
